@charset "gb2312";
    body,ul,li,img,h1,h2,h3,h4,h5,h6,form,ol {
    padding:0;
    margin:0;
    border:0;
}

ul {
    list-style:none;
}


a.hover {
    text-decoration:underline;
}
#zhengti {
    width:100%;
    height:auto;
    margin:0 auto;
    position:relative;
    overflow:hidden;
    max-width:1900px;
}
.clear {
    clear:both;
    overflow:hidden;
    height:0px;
}
#sytop {
    width:100%;
    height:599px;
    position:relative;
    overflow:hidden;
}
#SliderName {
    width:1920px;
    position:absolute;
    left:50%;
    top:0;
    margin-left:-960px;
}
.syli {
    position:absolute;
    z-index:5;
    bottom:172px;
    left:50%;
    margin-left:620px;
}
.syli a {
    display:block;
    width:18px;
    height:18px;
    border:1px solid #fff;
    margin-bottom:10px;
}
.syli a.active {
    display:block;
    width:19px;
    height:19px;
    background:#fff;
}
.sybox1 {
    width:80%;
    background:url(../image/sybox1.jpg) center bottom no-repeat #fff;
    margin:0 auto;
}
.syjj {
    width:1200px;
    margin:0 auto;
    padding-top:30px;
    overflow:hidden;
}
.syjj ul {
    width:1220px;
    overflow:hidden;
}
.syjj ul li {
    cursor:pointer;
    width:233px;
    height:152px;
    float:left;
    position:relative;
    overflow:hidden;
    margin-right:8px;
    overflow:hidden;
    border-radius:3px;
    display:inline;
}
.syjjt {
    position:absolute;
    left:0;
    top:0;
    text-align:center;
    font-family:Microsoft Yahei;
    font-size:18px;
    color:#fff;
    line-height:22px;
    background:url(../image/t1.png);
    width:233px;
    height:152px;
}
.syjjt img {
    display:block;
    margin:0 auto;
    padding-top:25px;
}
.syjjt span {
    font-size:12px;
    display:block;
}
.syjj ul li.on .syjjt {
    display:none;
}
.jjnr {
    width:1200px;
    height:430px;
    margin:0 auto;
    position:relative;
    overflow:hidden;
    margin-top:32px;
    display:none;
}
.sytit1 {
    width:1200px;
    height:49px;
    background:url(../image/sytit1.jpg) center top no-repeat;
}
.sytit1 p {
    display:block;
    width:202px;
    line-height:20px;
    color:#fff;
    font-family:Microsoft Yahei;
    height:43px;
    padding-top:6px;
    font-size:18px;
    margin:0 auto;
    background:#33b1c4;
    text-align:center;
}
.sytit1 p span {
    display:block;
    font-size:12px;
    text-transform:uppercase;
}
.st1 {
    width:497px;
    float:left;
    overflow:hidden;
    text-align: center;
}
.st2 {
    width:605px;
    height:320px;
    float:left;
    overflow:hidden;
    position:relative;
    line-height:26px;
    color:#6b6b6b;
    font-size:16px;
    font-family:Microsoft Yahei;
    padding-top:20px;
}
.st2 h3 {
    line-height:30px;
    font-size:22px;
    font-weight:normal;
    color: #33b1c4;
}
.st2 a h3 {
    color:#000;
}
.st2 a {
    color:#6b6b6b;
}
.st2 a:hover {
    text-decoration:underline;
}
.m1 {
    position:absolute;
    right:0;
    bottom:0;
    width:63px;
    height:17px;
    line-height:17px;
    display:block;
    text-align:center;
    font-size:12px;
    text-transform:uppercase;
    background:url(../image/m1.jpg);
    color:#33b1c4;
}
.m2 {
    width:110px;
    height:45px;
    cursor:pointer;
    position:absolute;
    left:545px;
    bottom:0px;
}
.cpts {
    width:1170px;
    height:167px;
    padding-top:50px;
    color:#fff;
    font-size:14px;
    line-height:24px;
    font-family:Microsoft Yahei;
    margin:0 auto;
    overflow:hidden;
}
.cpts a:hover {
    text-decoration:underline;
}
.jjnr ul li {
    display:none;
}
.cptsl {
    width:553px;
    float:left;
    overflow:hidden;
    height:142px;
    text-align:right;
    position:relative;
}
.cptsr {
    width:551px;
    float:right;
    overflow:hidden;
}
.cpts h3 {
    font-size:26px;
    font-weight:bold;
    line-height:46px;
    font-family:simsun;
}
.cpts a {
    color:#fff;
}
.m3 {
    position:absolute;
    bottom:0;
    background:url(../image/m3.png) no-repeat;
    right:0;
    width:66px;
    height:19px;
    line-height:19px;
    font-size:12px;
    text-transform:uppercase;
    text-align:center;
}
.m4 {
    display:block;
    background:url(../image/m3.png) no-repeat;
    margin-top:2px;
    width:66px;
    height:19px;
    line-height:19px;
    font-size:12px;
    text-transform:uppercase;
    text-align:center;
    
}
.m3:hover {
    background:url(../image/m03.png) no-repeat;
    color:#cc9933;
}
.m4:hover {
    background:url(../image/m03.png) no-repeat;
    color:#336666;
}
.hangjuli{
    line-height:35px;
}